WordPress 3.4
[autoinstalls/wordpress.git] / wp-admin / user / freedoms.php
1 <?php
2 /**
3  * User Dashboard Freedoms administration panel.
4  *
5  * @package WordPress
6  * @subpackage Administration
7  * @since 3.4.0
8  */
9
10 /** Load WordPress Administration Bootstrap */
11 require_once( './admin.php' );
12
13 require( '../freedoms.php' );